binance_chain 0.0.6+1
binance_chain: ^0.0.6+1

Dart native
Flutter Android iOS

Binance Chain Dart SDK. Get Binance DEX info, send tokens, place orders, keep account balance using HTTP or WebSocket!

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  binance_chain: ^0.0.6+1

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:binance_chain/binance_chain.dart';
1
likes
70
pub points
18%
popularity

Binance Chain Dart SDK. Get Binance DEX info, send tokens, place orders, keep account balance using HTTP or WebSocket!

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

robbbbb748@gmail.com

License

BSD (LICENSE)

Dependencies

bip39, bs58check, convert, decimal, fixnum, hex, http, meta, pointycastle, protobuf, protoc_plugin, uuid, web_socket_channel

More

Packages that depend on binance_chain